CVE Vulnerabilities

CVE-2000-0818

Published: Dec 19, 2000 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

The default installation for the Oracle listener program 7.3.4, 8.0.6, and 8.1.6 allows an attacker to cause logging information to be appended to arbitrary files and execute commands via the SET TRC_FILE or SET LOG_FILE commands.

Affected Software

Name Vendor Start Version End Version
Listener Oracle 7.3.4 7.3.4
Listener Oracle 8.0.6 8.0.6
Listener Oracle 8.1.6 8.1.6

References